<?xml version="1.0" encoding="UTF-8"?>
<interface>
  <!-- interface-requires gtk+ 3.0 -->
  <object class="GtkGrid" id="qr_code_location">
    <property name="visible">True</property>
    <property name="can_focus">False</property>
    <child>
      <object class="GtkExpander" id="expander1">
        <property name="can_focus">True</property>
        <property name="margin_top">6</property>
        <property name="margin_bottom">6</property>
        <property name="hexpand">True</property>
        <child>
          <object class="GtkGrid" id="grid4">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="margin_top">6</property>
            <property name="margin_bottom">6</property>
            <child>
              <object class="GtkEntry" id="lat_entry">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="margin_top">6</property>
                <property name="margin_bottom">3</property>
                <property name="hexpand">True</property>
                <property name="editable">False</property>
                <property name="invisible_char">•</property>
                <property name="invisible_char_set">True</property>
              </object>
              <packing>
                <property name="left_attach">1</property>
                <property name="top_attach">0</property>
                <property name="width">1</property>
                <property name="height">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkEntry" id="lon_entry">
                <property name="visible">True</property>
                <property name="can_focus">True</property>
                <property name="margin_top">3</property>
                <property name="margin_bottom">6</property>
                <property name="hexpand">True</property>
                <property name="editable">False</property>
                <property name="invisible_char">•</property>
                <property name="invisible_char_set">True</property>
              </object>
              <packing>
                <property name="left_attach">1</property>
                <property name="top_attach">1</property>
                <property name="width">1</property>
                <property name="height">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="label15">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="margin_right">6</property>
                <property name="margin_top">6</property>
                <property name="margin_bottom">3</property>
                <property name="xalign">0</property>
                <property name="label" translatable="yes">Latitude:</property>
              </object>
              <packing>
                <property name="left_attach">0</property>
                <property name="top_attach">0</property>
                <property name="width">1</property>
                <property name="height">1</property>
              </packing>
            </child>
            <child>
              <object class="GtkLabel" id="label16">
                <property name="visible">True</property>
                <property name="can_focus">False</property>
                <property name="margin_right">6</property>
                <property name="margin_top">3</property>
                <property name="margin_bottom">6</property>
                <property name="xalign">0</property>
                <property name="label" translatable="yes">Longitude:</property>
              </object>
              <packing>
                <property name="left_attach">0</property>
                <property name="top_attach">1</property>
                <property name="width">1</property>
                <property name="height">1</property>
              </packing>
            </child>
          </object>
        </child>
        <child type="label">
          <object class="GtkLabel" id="label14">
            <property name="visible">True</property>
            <property name="can_focus">False</property>
            <property name="label" translatable="yes">Location details</property>
          </object>
        </child>
      </object>
      <packing>
        <property name="left_attach">0</property>
        <property name="top_attach">1</property>
        <property name="width">1</property>
        <property name="height">1</property>
      </packing>
    </child>
    <child>
      <placeholder/>
    </child>
  </object>
</interface>
